<!DOCTYPE html>
%{
numeroProtocolo = analiseGeo.analise.processo.numero;
numeroProcesso = caracterizacao.processoLicenciamento.numero;
tipoLicenca = analiseGeo.analise.processo.getCaracterizacao().tipoLicenca.nome;
restricao = comunicado.tipoSobreposicao.nome;
orgaoResponsavel = comunicado.orgao;
nomeAnalista = parecerAnalistaGeo.usuario.pessoa.nome;
empreendimento = analiseGeo.analise.processo.empreendimento;
empreendimentoNome = empreendimento.empreendimentoEU.empreendedor.pessoa.nome ? empreendimento.empreendimentoEU.empreendedor.pessoa.nome : empreendimento.empreendimentoEU.empreendedor.pessoa.razaoSocial;
nomeEmpreendimento = empreendimento.denominacao;
atividadesCaracterizacao = caracterizacao.atividadesCaracterizacao;
endereco = enderecoCompleto;
}%

<html>




<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/logo_imasul_simples.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'70', width:'100' /}
</h1>
<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL- IMASUL</p>

<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(new Date())} </p>
<p><strong>Processo N°: <strong>${numeroProcesso}</strong></strong><strong> Protocolo N°: ${numeroProtocolo}</strong></p>

<p><strong>Interessado: </strong> <strong> ${empreendimentoNome} </strong><br>#{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>Atividade(s): ${atividadeCaracterizacao.atividade.nome.toUpperCase()}</strong>, #{/list} </p>

<p> Em atenção à solicitação supracitada, informamos a V.Sa. que foi identificado que a área da propriedade/atividade <strong>${nomeEmpreendimento}</strong>  se sobrepõe total ou parcialmente a área <strong>${restricao}</strong>, de responsabilidade da Instituição <strong>${orgaoResponsavel.sigla}</strong>, com emissão de comunicação à referida instituição via sistema.

<p> O prosseguimento da análise do processo, bem como demais procedimentos e prazos para manifestação e/ou autorização da instituição serão realizados conforme disposto na Portaria Interministerial nº 060, de 24 de março de 2015 e na Lei Estadual nº 4.185. de 26 de junho de 2015.</p>

<p> No caso de dúvidas ou para maiores esclarecimentos acesse o sistema do licenciamento ou procure o IMASUL/${orgaoResponsavel.sigla} mencionada nesta comunicação</p>

<p> <strong> Responsável pela Análise GEO: ${nomeAnalista}</strong> </p>

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>

</body>





</html>
